activesupport >= 5.0.0
activemodel >= 5.0.0
No vulnerabilities.
activemodel-serializers-xml >= 0
No vulnerabilities.
addressable ~> 2.6
No vulnerabilities.
image_processing ~> 1.1
No vulnerabilities.
mimemagic >= 0.3.0
No vulnerabilities.
mini_mime >= 0.1.3
No vulnerabilities.
ssrf_filter ~> 1.0
No vulnerabilities.